body {
	background: #0c0c0c;
	color: #e0e0e0;
	margin: 0px;
	> div {
		padding: 8px;
	}
	overflow-x: clip;
}
html {
	color-scheme: dark;
}
.day {
	width: 20px;
	aspect-ratio: 1/1;
	display: block;
	background: color-mix(in srgb, red, var(--good) green);
	margin-right: 4px;
	margin-top: 4px;
	border-radius: 2px;
}

.days {
	display: flex;
	flex-direction: row;
}
.weeks {
	margin-right: 30px;
	margin-bottom: 30px;
	display: flex;
	flex-direction: column-reverse;
}
.months {
	display: flex;
	flex-wrap: wrap;
}
.notRange {
	background: grey;
}
.mainBox {
	background: #80808036;
	padding: 16px 6px;
	border-radius: 6px;
	font-size: 24px;
	font-weight: bold;
	&.down {
		background: #ff000045;
	}
}
.rssFeed {
	color: white;
	display: flex;
	align-items: center;
	background: #8080804f;
	width: fit-content;
	padding: 6px;
	border-radius: 4px;
	margin-bottom: 6px;
	> img {
		width: 32px;
		height: 32px;
		margin-left: 6px;
	}
}
.serviceDiv {
	padding: 10px;
	background: #c0c0c021;
	border-radius: 6px;
	margin-bottom: 10px;
	> h3 {
		display: flex;
		align-items: center;
		margin: 4px;
		> .rssFeed {
			margin-left: auto;
		}
	}
}
.comment {
	padding: 8px;
	> p {
		margin: 8px;
	}
}
.upDiv {
	background: #0168014f;
}
.downDiv {
	background: #6801014f;
}
.tickbox {
	display: flex;
	flex-direction: row;

	> span {
		width: 10px;
		height: 20px;
		display: block;
		margin-left: 2px;
		border-radius: 4px;
		background: #4f4f4f;

		&.up {
			background: green;
		}
		&.down {
			background: red;
		}
	}
}
footer {
	padding: 6px;
	border-top: solid black;
	width: calc(100% - 12px);
	margin: 0px;
	margin-top: auto;
}
header {
	margin: 8px;
	padding: 10px;
	border-radius: 6px;
	background: #292929;
	position: sticky;
	top: 0px;
	font-size: 24px;
	font-weight: bold;
	z-index: 3;
}
.toolTip {
	position: relative;
}
.toolTip::after {
	transition: opacity 0.2s;
	opacity: 0;
	content: "";
}
.toolTip:hover::after {
	opacity: 1;
	width: 130px;
	background-color: black;
	color: #ffffff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	position: absolute;
	z-index: 1; /* Ensure tooltip is displayed above content */
	content: var(--tooltip);
	left: calc(100% + 10px);
}
summary {
	padding: 10px;
	background: #b7b7b724;
	border-radius: 6px;
	margin: 6px 0px;
	cursor: pointer;
}
